@charset "utf-8";
/* CSS Document */

/*body*/
.mainCont{ background:url(../images/mainBg.png) no-repeat; background-size:100% 100%;}
.main{ width:1200px; margin:0 auto;}

/*大赛新闻与动态 listRow页面*/
.dynamicRegist{ min-height:847px;}
.dynamicsBox{ width:878px; float:left;}
.contestNewsTitle{ margin-top:22px;}
.dynamicListTitle{ overflow:hidden;}
	.contestNewsTitle h3{ font-size:24px; color:#000; text-align:center; font-weight:normal; }
			.extent1 h3{ line-height:76px; width:268px; height:76px; background:url(../images/contestNewsTitle.png) no-repeat;}
			.dynamicListTitle h3{ float:left;}
.boread{ margin:26px 0 0 0; float:right;}
	.boread a,.boread b{ font-size:16px; color:#888; font-family:"microsoft yahei"; float:left;
	font-weight:normal;  }
	.boread b{ padding:0 8px 0 8px;}
	.boread a.boreadCur,.boread a:hover{ color:#e26835;}
.dynamiclistPicCont{ background:#fff; border-radius:10px; padding-bottom:55px;}
.workUl{ padding:42px 40px 0; overflow:hidden;}
	.workUl li{ margin:0 0 30px; overflow:hidden;}
.workPic{ float:left;}
	.workPic img{ border-radius:5px;}
.workText{ float:right; width:73.5%; padding-bottom:18px; margin-top:20px;}
.workLastText{ border-bottom:none;}
.workText h3{ margin-top:3px;}
	.workText h3 a{ font-size:18px; color:#555; font-weight:normal;}
	.workText h3 a:hover{ color:#c21920; text-decoration:underline;}
	.workText span{ font-size:14px; color:#888; display:block; margin-top:10px; text-align:right;}
	.workText p{ font-size:14px; color:#555; width:100%; line-height:25px; margin-top:14px; text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}

/*page*/
.pageUl{ width:352px; margin:28px auto 0; overflow:hidden;}			
.pageUl li{ float:left; margin:0 5px;}
	.pageUl li a{ display:block; width:38px; height:38px; border-radius:5px; border:1px solid #e9e9e9; text-align:center; line-height:38px; font-size:14px; color:#999;}
		.pageUl li a b{ width:7px; height:13px; display:block; margin: 13px 0 0 15px; }
		.pageUl li a b.pageArrowLeft{ background:url(../images/pageArrowLeft.png) center center no-repeat;}
		.pageUl li a b.pageArrowRight{ background:url(../images/pageArrowRight.png) center center no-repeat;}
	.pageUl li a:hover,.pageUl li a.pageSelect{ background:#e26835; border:1px solid #e26835; color:#fff;}
	.pageUl li a:hover b.pageArrowLeft{ background:url(../images/pageArrowLeftHover.png) center center no-repeat;}
	.pageUl li a:hover b.pageArrowRight{ background:url(../images/pageArrowRightHover.png) center center no-repeat;}


	/*listColspan页面*/
.dynamicColspanTitle{ overflow:hidden;}
.dynamicColspanTitle h3{ width:420px; float:left;}
.castUlPicMain{ overflow:hidden; padding:28px 0 45px 0; background:#fff; border-radius:14px;}
.castPicTitle h3{ font-size:18px; color:#000;}
.castPicMain{ overflow:hidden; margin-top:20px; margin-left: 12px;}
.professTitle, .castPicTitle{ overflow:hidden; margin:0 30px;}
.professTitle h3, .castPicTitle h3{ /*width:105px;*/ height:28px; float:left;  background:url(../images/professTitleBg.png) no-repeat; font-size:18px; color:#000; text-indent:30px;}
.professTitle a, .castPicTitle a{ display:block; float:right; font-size:16px; color:#666;}
.picColspanUl{ margin:20px 0 0 35px; overflow:hidden;}
.castZeroClass{ float:left; margin-right:18px; width:268px; margin:0 18px 34px 0;}
.castZeroClass a{ display:block;width:268px; height:165px; overflow:hidden;}
.castZeroClass img{ display:block; width:150px; height:150px;transition: all .5s ease; transform: scale(1.0);}
.castUlPic .castZeroClass:hover img{ transform: scale(1.1);
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-o-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;}
.castUlText{ margin-top:15px;}
.authorText{ overflow:hidden; width:290px; margin:0 auto; line-height:26px;}
.authorText span,.authorText b{ display:block; float:left; font-size:14px; }
.authorText span{ color:#333; width:25%; text-align:right;}
.authorText b{ color:#555; padding-left:0px; font-weight:normal;width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis }

.attachment li {margin: 5px 10px;}


/*detail页面*/
.detailCont{ padding-bottom:100px;}
.detailTitle{ border-bottom:1px solid #eee; padding-bottom:25px; margin:0 50px;}
.detailTitle h3{ font-size:24px; color:#222; text-align:center; margin-top:38px; font-weight:normal;}
.detailTitle p{ margin:16px auto 0; width:34%;}
.detailTitle p span{ font-size:16px; color:#999; text-align:center; padding:0 16px; }
.detailTitle p label{ font-size:16px; color:#999; text-align:center; }

.detailPhase{ margin:40px 50px 0;}
.detailPhase p{ font-size:16px; color:#666; text-indent:34px; line-height:28px; margin-bottom:20px;}
.detailImg{ margin:35px auto; display:block;}
.signature span{ display:block; font-size:16px; color:#999; float:right; padding-right:303px;}



/*列表页面*/
.listUl{ padding:5px 0 0;}
	.listUl li{ padding:40px 40px 30px; *padding-top:26px; overflow:hidden; margin-bottom:0; border-radius:1px;}
		.listnewsDate{ float:left;}
			.listnewsDate h3{ font-size:36px; color:#e26835; font-weight:normal; text-align:center; margin-top:10px;}
			.listnewsDate span{ font-size:16px; color:#e26835;}
		.listworkText{ float:right; width:1039px;} 
			.listworkText h3{}
				.listworkText h3 a{ font-size:18px; color:#222; display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width:100%;}
				.listworkText p{ font-size:14px; color:#666;  display: -webkit-box; -webkit-box-orient: vertical; line-height:24px;
			-webkit-line-clamp: 3; overflow: hidden; padding-top:14px; height:47px \9; letter-spacing: 1px;}


/*图片列表页面弹窗*/
/*图片滚动*/	
.fixedBox{ position:fixed; z-index:999; display:none;}
.opacityBox{ width:100%; height:100%; background:#000; opacity:0.5; position:fixed; top:0; left:0;}
.fixedOpacityCont{ width:1130px; height:536px; position:fixed; top:50%;  left:50%; margin-left:-565px; margin-top:-268px; background:#fff;}
.opacityFixedClose{ position:absolute; right:15px; top:15px;}
	.opacityFixedClose span{ width:20px; height:21px; display:block; background:url(../images/dialogClose.png) no-repeat; cursor:pointer;}
.phase_scroll{ height:460px;  *height:460px; position:relative; margin-top:35px; }
	.phaseAj{ width:50px; height:50px; top:190px; position:absolute; cursor:pointer; z-index:999;}
	.phasePre{ left:0; background:url(../images/phasePre.png) no-repeat; left:64px;}
	.phaseNext{ right:383px;  background:url(../images/phaseNext.png) no-repeat;}
	.phase_ul{ overflow:hidden; width:1050px; height:460px; position:relative; margin-left:40px;}
	.phase_ul ul{ height:460px; position:relative; float:left; right:0; }
		.phase_ul li{ width:1050px; height:460px; position:relative; float:left; }
			.phase_ul ul li img{ display:block; width:714px; float:left;}

.phase_zero{ 
	text-align: center;
    margin-top: 25px;
    color: #333;
    font-size: 18px;
    position: absolute;
    bottom: 57px;
    right: 303px;}
	.phase_zero span{ color:#333; font-size:18px; padding:0 5px;
}

.phase_text_title{ width:290px; float:left; margin:35px 0 0 30px;}
	.phase_text_title h3{ font-size:18px; color:#f18151; padding-bottom:20px;}
.phaseTextAuthor{ margin:0; width:100%;}
	.phaseTextAuthor span{ width:auto;}
	.phaseTextAuthor p{ padding-left:10px; float:left; width:242px;}
	.synopsis{ padding-top:18px;}